@charset "utf-8";

.mw_bdr_none {
  border: 0;
}

.mw_footer {
  width: 950px;
  margin: 20px auto 0 auto;
  clear: both;
  border-top: 1px solid #cdccc7;
}
.mw_footer_inner {
  margin-top: 2px;
  padding-top: 4px;
  border-top: 3px solid #01029b;
  text-align: left;
  padding-left: 20px;
}
.mw_footer_copy {
  font-size: 11px;
}



.mw_errorArea {
  width: 850px;
  margin: 10px auto 30px;
  border: 1px solid #888;
}
.mw_errorArea_head {
  color: #ff6600;
  font-weight: bold;
  background: #e6e6e6;
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #888;
}
.mw_errorArea_ttl {
  text-align: center;
}
.mw_errorArea_ttl span {
  padding: 5px 0 5px 25px;
  margin: 40px auto 25px;
  background: url(/fs/image/en/icon_att.gif) left center no-repeat;
}
.mw_errorArea_body {
  color: #ff6600;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  text-align: center;
}
.mw_errorArea_body p {
  text-align: center;
}


.mw_flightGuide_date {
  text-align: right;
  margin: 0 0 12px;
}
.mw_flightGuide_list {
  margin-top: 12px;
  margin-bottom: 16px;
}
.mw_flightGuide_list dt {
  margin-top: 12px;
  display: table;
  table-layout: fixed;
}
.mw_flightGuide_list dt:first-child {
  margin-top: 0;
}
.mw_flightGuide_list dt span {
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
  font-weight: bold;
}
.mw_flightGuide_list dd {
  padding-left: 60px;
}
.mw_flightGuide_note {
  padding-left: 60px;
}


.mw_fntColrRed {
  color: #e80000;
}


